Subject: Ticket Assigned - Need esc update phone no
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 06:36:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc update phone no fatima shaikh                    Bot:  Hi again! Bot:  Please enter your name Customer:  fatima shaikh Bot:  Hi Fatima Shaikh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9517470378 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:16 PM, 05th Dec                   Mohad                   Hi Fatima , Thank you for contacting us. My name is Kabir , I will be happy to assist you.       
     12:16 PM, 05th Dec                     fatima shaikh                    Hi           12:16 PM, 05th Dec                     fatima shaikh                    Actually yesterday i ordered           12:16 PM, 05th Dec                     fatima shaikh                    But bymistake i gave my previous home address           12:17 PM, 05th Dec                     fatima shaikh                    And contact no.           12:17 PM, 05th Dec                     fatima shaikh                    I want to give my new address           12:17 PM, 05th Dec                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:18 PM, 05th Dec                     fatima shaikh                    Ok           12:18 PM, 05th Dec                   Mohad                   We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FP12042100567
 3). Our courier partner will contact you to arrange a time for delivery.           12:19 PM, 05th Dec                   Mohad                   The order is out for delivery today, It should be with you soon.           12:19 PM, 05th Dec                   Mohad                   You can update your address with the courier agent once he contact you prior delivery           12:20 PM, 05th Dec                     fatima shaikh                    But my number is also old no. Which is not working           12:20 PM, 05th Dec                     fatima shaikh                    Can u provide me delivery man contact no.           12:20 PM, 05th Dec                     fatima shaikh                    R u there sir           12:22 PM, 05th Dec                   Mohad                   What's your alternate phone number??           12:23 PM, 05th Dec                     fatima shaikh                    0544828029           12:23 PM, 05th Dec                   Mohad                   We wil
 l forward your alternate [phone number to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:24 PM, 05th Dec                     fatima shaikh                    Thank u           12:24 PM, 05th Dec                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:28 PM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3538656